{
  "ConnectionStrings": {
    "EngageHangfireDbConnection": "Server=engage3-bg-job-sqlserver.database.windows.net;Database=Engage3_BGJobSqlDB;User Id=CitrinSqlAdmin;Password=enGage3@c1tr1n;",
    "EngageDbConnection": "Server=engage3-main-sqlserver.database.windows.net;Database=Engage3_MainSqlDB;User Id=CitrinSqlAdmin;Password=enGage3@c1tr1n;",
    "AzureBlobStorage": "DefaultEndpointsProtocol=https;AccountName=engage3datastorage;AccountKey=ePifWgOgZBxLvKCuHpbirnHjSnU1u9Hv1jOtGk2lu7cB6kVHQ/U8vqPcITalX5FoZ0EFJ8cGvUkb+AStHc9CyA==;EndpointSuffix=core.windows.net;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "AppSettingsAdobe": {
    "GetUploadAssetUrl": "https://pdf-services-ew1.adobe.io/assets",
    "CombinePDF": "https://pdf-services-ew1.adobe.io/operation/combinepdf",
    "FileUploadToAdobe": "https://api.na4.adobesign.com/api/rest/v6/transientDocuments",
    "GetAccessToken": "https://ims-na1.adobelogin.com/ims/token/v3?",
    "GetAdobeSignStatus": "https://api.na4.adobesign.com/api/rest/v6/agreements/{agreementID}",
    "GetPdfStatus": "https://pdf-services-ew1.adobe.io/operation/htmltopdf/",
    "HtmltoPDFConvert": "https://pdf-services-ew1.adobe.io/operation/htmltopdf",
    "SubmitAdobeSigning": "https://demo.changepond.com/api/Signing/SaveHtmlFile",
    "SendToAdobeSignURL": "https://api.na4.adobesign.com/api/rest/v6/agreements",
    "adobe_client_id": "1e669ecb466f48eb8a4cf5d7e1d5d4a4",
    "adobe_client_secret": "p8e-IegaJXs4oZtn77iE95gQOMZZyzjJa4_r",
    "adobe_integrationkey": "3AAABLblqZhCFiWSsYdWRsg_ilLvwHheCc4hIhghOLxBbQL85GMAIQVn8qA32Uw9vWjQrA36VFGLLD9orA-zBeYWd0zktG9ZK",
    "ProductionEmailNeeded": "true"
  },
  "BloBStorageConfig": {
    "AzureAccountName": "engage3datastorage",
    "AzureAccountKey": "ePifWgOgZBxLvKCuHpbirnHjSnU1u9Hv1jOtGk2lu7cB6kVHQ/U8vqPcITalX5FoZ0EFJ8cGvUkb+AStHc9CyA==",
    "AzureContainer_Html": "engage3devcontainer"
  },
  "ESignToEmail": {
    "DevSigner1": "engage3signdev@gmail.com",
    "DevSigner2": "engage3signdevsigner2@gmail.com",
    "QaSigner1": "engage3signqa@gmail.com",
    "QaSigner2": "engage3signqasigner2@gmail.com",
    "UatSigner1": "engageesigntesting@gmail.com",
    "UatSigner2": "engageesigntestingsigner2@gmail.com"
  },
  "ContainerName": "engage3dev7216form",
  "FileName1": "Form7216-OneSigner.html",
  "FileName2": "Form7216-TwoSigner.html",
  "TakeValue": "1000",
  "TaxYear": "2023",
  "Form7216_TaxYear": "10",
  "JobMinute": "*/5 * * * *"
}
